[Startup]
EnableLangDlg=Y
AppName=SetPoint
ProductGUID=2E8EAC71-BFE4-417A-88F0-5A1BDFBCF5D3
CompanyName=Logitech
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=OS=WINXP VISTA32,_BLUETOOTH, _RETAIL, HID=C70A,C70C,,C719
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=1
[Languages]
Default=0x0009
count=15
key0=0x0006
key1=0x0013
key2=0x0009
key3=0x000b
key4=0x040c
key5=0x0007
key6=0x0008
key7=0x0010
key8=0x0014
key9=0x0015
key10=0x0416
key11=0x0816
key12=0x0019
key13=0x000a
key14=0x001d
